/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: white;
  color: white;
  font-family: 'Cooper-Black';
}


.main-container {
  width: 80%;           /* Container width */
  max-width: 1900px;     /* Optional: limit max size */
  margin: 0 auto;       /* Center the container */
  background-image: url(/dam.png); /* Background color */
  padding: 20px;        /* Spacing inside */
  border: 5px solid black; /* Optional: adds a border */
  border-radius: 0px;  /* Optional: rounded corners */
}

.issue-container {
  width: 50%;           /* Container width */
  max-width: 700px;     /* Optional: limit max size */
  margin: 0 auto;       /* Center the container */
  background-image: url(/dam.png); /* Background color */
  padding: 20px;        /* Spacing inside */
  border: 5px solid black; /* Optional: adds a border */
  border-radius: 0px;  /* Optional: rounded corners */
}


.comics-container {
  width: 96%;           /* Container width */
  max-width: 1900px;     /* Optional: limit max size */
  margin: 0 auto;       /* Center the container */
  background-image: url(/dam.png); /* Background color */
  padding: 20px;        /* Spacing inside */
  border: 5px solid black; /* Optional: adds a border */
  border-radius: 0px;  /* Optional: rounded corners */
}


.full-screen-container {
    width: auto;
    height: auto;
    display: flex; /* Optional: for centering */
    justify-content: center;
    align-items: center;
    box-sizing: border-box; /* Important for padding */
}

.bane-container {
  width: 90%;           /* Container width */
  max-width: 555px;     /* Optional: limit max size */
  margin: 0 auto;       /* Center the container */
  background-image: url(/dam.png);
  padding: 5px;        /* Spacing inside */
  border: 5px solid black; /* Optional: adds a border */
  border-radius: 0px;  /* Optional: rounded corners */
}
.yellow-container {
  width: 90%;           /* Container width */
  max-width: 555px;     /* Optional: limit max size */
  margin: 0 auto;       /* Center the container */
  background-color: #ffe600;
  padding: 2px;        /* Spacing inside */
  border: 0; /* Optional: adds a border */
  border-radius: 0px;  /* Optional: rounded corners */
}
.strechy-container {
  width: 100%;           /* Container width */
  max-width: 1000px;     /* Optional: limit max size */
  margin: 0 auto;       /* Center the container */
  background-image: url(/dam.png);
  padding: 5px;        /* Spacing inside */
  border: 5px solid black; /* Optional: adds a border */
  border-radius: 0px;  /* Optional: rounded corners */
}